#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boxes
version:              0.1.5
visibility:           public
id:                   boxes-0.1.5-7UxFpWObAq4Gxy1k0tIBjL
key:                  boxes-0.1.5-7UxFpWObAq4Gxy1k0tIBjL
license:              BSD-3-Clause
maintainer:           David Feuer <David.Feuer@gmail.com>
author:               Brent Yorgey
synopsis:             2D text pretty-printing library
description:
    A pretty-printing library for laying out text in
    two dimensions, using a simple box model.

category:             Text
abi:                  2eb1c1108f16836d7b58b692c65cfe3c
exposed:              True
exposed-modules:      Text.PrettyPrint.Boxes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/boxes-0.1.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/boxes-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/boxes-0.1.5
hs-libraries:         HSboxes-0.1.5-7UxFpWObAq4Gxy1k0tIBjL
depends:              base-4.14.1.0 split-0.2.3.4-7L3sfPn2patGy80CVofXwe
haddock-interfaces:   /usr/share/doc/haskell-boxes/html/boxes.haddock
haddock-html:         /usr/share/doc/haskell-boxes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

